## 2017-10-02

Package | Advisory | Notes
------- | -------- | -----
nss-3.28.4-12.el7_4.cern | &nbsp; &nbsp; | &nbsp;
nss-devel-3.28.4-12.el7_4.cern | &nbsp; &nbsp; | &nbsp;
nss-pkcs11-devel-3.28.4-12.el7_4.cern | &nbsp; &nbsp; | &nbsp;
nss-sysinit-3.28.4-12.el7_4.cern | &nbsp; &nbsp; | &nbsp;
nss-tools-3.28.4-12.el7_4.cern | &nbsp; &nbsp; | &nbsp;
diskimage-builder-1.28.0-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-api-7.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-api-8.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-central-7.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-central-8.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-collector-7.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-collector-8.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-common-7.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-common-8.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-compute-7.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-compute-8.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-ipmi-7.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-ipmi-8.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-notification-7.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-notification-8.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-polling-7.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ceilometer-polling-8.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-ec2-api-5.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-gnocchi-api-3.0.15-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-gnocchi-carbonara-3.0.15-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-gnocchi-common-3.0.15-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-gnocchi-doc-3.0.15-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-gnocchi-indexer-sqlalchemy-3.0.15-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-gnocchi-metricd-3.0.15-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-gnocchi-statsd-3.0.15-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-l2gw-agent-11.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-common-6.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-heat-templates-6.2.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-puppet-elements-6.2.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-ui-3.2.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-validations-5.6.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-validations-doc-5.6.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-validations-tests-5.6.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openvswitch-2.6.1-10.1.git20161206.el7 | &nbsp; &nbsp; | &nbsp;
openvswitch-devel-2.6.1-10.1.git20161206.el7 | &nbsp; &nbsp; | &nbsp;
openvswitch-ovn-central-2.6.1-10.1.git20161206.el7 | &nbsp; &nbsp; | &nbsp;
openvswitch-ovn-common-2.6.1-10.1.git20161206.el7 | &nbsp; &nbsp; | &nbsp;
openvswitch-ovn-docker-2.6.1-10.1.git20161206.el7 | &nbsp; &nbsp; | &nbsp;
openvswitch-ovn-host-2.6.1-10.1.git20161206.el7 | &nbsp; &nbsp; | &nbsp;
openvswitch-ovn-vtep-2.6.1-10.1.git20161206.el7 | &nbsp; &nbsp; | &nbsp;
openvswitch-test-2.6.1-10.1.git20161206.el7 | &nbsp; &nbsp; | &nbsp;
os-collect-config-6.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
os-net-config-6.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
os-refresh-config-6.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-aodh-9.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-horizon-10.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-horizon-9.6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-tripleo-6.5.1-1.el7 | &nbsp; &nbsp; | &nbsp;
pyOpenSSL-doc-16.2.0-3.el7 | &nbsp; &nbsp; | &nbsp;
python2-ec2-api-5.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-networking-l2gw-11.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-pyOpenSSL-16.2.0-3.el7 | &nbsp; &nbsp; | &nbsp;
python2-vmware-nsxlib-11.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-vmware-nsxlib-tests-11.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-ceilometer-7.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-ceilometer-8.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-ceilometer-tests-7.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-ceilometer-tests-8.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-ec2-api-doc-5.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-ec2-api-tests-5.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-gnocchi-3.0.15-1.el7 | &nbsp; &nbsp; | &nbsp;
python-gnocchi-tests-3.0.15-1.el7 | &nbsp; &nbsp; | &nbsp;
python-networking-l2gw-doc-11.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-networking-l2gw-tests-11.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-networking-l2gw-tests-tempest-11.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-networking-vmware-nsx-11.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-networking-vmware-nsx-doc-11.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-openvswitch-2.6.1-10.1.git20161206.el7 | &nbsp; &nbsp; | &nbsp;
python-tripleoclient-6.2.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-vmware-nsxlib-doc-11.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
centos-release-gluster312-1.0-1.el7.centos | &nbsp; &nbsp; | &nbsp;
firefox-52.4.0-1.el7.centos | &nbsp; &nbsp; | &nbsp;
nss-3.28.4-12.el7_4 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2017:2832" target="secadv">RHSA-2017:2832</a> | &nbsp;
nss-devel-3.28.4-12.el7_4 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2017:2832" target="secadv">RHSA-2017:2832</a> | &nbsp;
nss-pkcs11-devel-3.28.4-12.el7_4 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2017:2832" target="secadv">RHSA-2017:2832</a> | &nbsp;
nss-sysinit-3.28.4-12.el7_4 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2017:2832" target="secadv">RHSA-2017:2832</a> | &nbsp;
nss-tools-3.28.4-12.el7_4 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2017:2832" target="secadv">RHSA-2017:2832</a> | &nbsp;
kernel-4.9.48-29.el7 | &nbsp; &nbsp; | &nbsp;
kernel-devel-4.9.48-29.el7 | &nbsp; &nbsp; | &nbsp;
kernel-doc-4.9.48-29.el7 | &nbsp; &nbsp; | &nbsp;
kernel-headers-4.9.48-29.el7 | &nbsp; &nbsp; | &nbsp;
perf-4.9.48-29.el7 | &nbsp; &nbsp; | &nbsp;
xen-4.6.6-3.el7 | &nbsp; &nbsp; | &nbsp;
xen-devel-4.6.6-3.el7 | &nbsp; &nbsp; | &nbsp;
xen-doc-4.6.6-3.el7 | &nbsp; &nbsp; | &nbsp;
xen-hypervisor-4.6.6-3.el7 | &nbsp; &nbsp; | &nbsp;
xen-libs-4.6.6-3.el7 | &nbsp; &nbsp; | &nbsp;
xen-licenses-4.6.6-3.el7 | &nbsp; &nbsp; | &nbsp;
xen-ocaml-4.6.6-3.el7 | &nbsp; &nbsp; | &nbsp;
xen-ocaml-devel-4.6.6-3.el7 | &nbsp; &nbsp; | &nbsp;
xen-runtime-4.6.6-3.el7 | &nbsp; &nbsp; | &nbsp;
